html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0
}
li {
	display: list-item
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: #ebfbdb url("../img/body.gif");
	color: #000;
	margin: 0;
	font-size: small;
	text-align: center;
	line-height: 1.5;
	min-width: 980px;
	padding: 15px 0 0 0
}
/* layout */
#adv {
	width: 100%;
	padding: 10px 0 20px 0;
	color: #000;
	font-size: 90%
}
#adv p {
	width: 980px;
	margin: 0 auto
}
#min {
	padding: 0 5px;
	zoom: 1;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff
}
#max {
	text-align: left;
	width: 980px;
	margin: 0 auto;
	background: #fff url("../img/max.gif") repeat-y
}
#photo #max, #noback #max {
	background: #fff url("../img/max.gif") repeat-y
}
#back {
	width: 100%
}
#head {
	position: relative;
	width: 100%;
	height: 160px;
	z-index: 0;
	background: #bce2ff
}
#main {
	width: 100%
}
#foot {
	clear: both;
	position: relative;
	width: 100%;
	background: #008ed5 url("../img/foot.gif") no-repeat left center;
	height: 40px
}
#noscreen {
	width: 200px;
	position: absolute;
	left: 0;
	top: -1000px
}
#nav {
	width: 200px;
	float: left;
	overflow: hidden;
	display: inline;
	padding-bottom: 10px;
}
.nav {
	padding: 5px 0 10px 0
}


#basic, #basicr {
	float:left;
	display:inline;
	width: 740px;
	margin-left: 20px;
	padding-top: 20px;
}

#floatbug {
	width: 100%;
	position:relative;
	overflow:hidden
}

#client {
	text-align: right;
	white-space: nowrap;
	width: 400px;
	position: absolute;
	z-index: 6;
	right: 15px;
	top: 7px;
	overflow: hidden;
	color: #000
}
#user {
	position:absolute;
	width: 300px;
	z-index: 6;
	right: 10px;
	top: 50px;
	color: #000;
	text-align:right;
}

#fav {
	width: 100%;
	border-bottom: 10px solid #fff;
	clear: both;
	background: #fff;
	color: #336699
}
#fav p {
	text-align: center;
	padding: 15px 0 5px 0;
	margin: 0 5px
}
/* layout */
/* top menu */
#menu {
	width: 970px;
	color: #fff;
	height: 50px;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: #821512 url("../img/a.gif") repeat-x;
	position:relative;
}
#menu ul {
	width: 600px;
	height: 50px;
}
#menu li {
	list-style: none;
	display: inline;
	float: left;
	text-align: center;
	height: 50px;
	width: 100px;
}
#menu li a {
	height: 50px;
	width:99px;
	display: inline;
	float: left;
	line-height:50px;
	white-space:nowrap;
}
#menu li a:link, #menu li a:visited {
	color: #fff;
	border-right: 1px solid #b91f18;
	background: #821512 url("../img/a.gif") repeat-x
}
#menu li a:hover, #menu li a:active, #menu li a:focus {
	color: #ffcc00;
	background: #da251d url("../img/a.gif") repeat-x 0 -100px
}
#menu #user p a:link, #menu #user p a:visited {
	color:#000	
}
#menu #user p a:hover, #menu #user p a:active, #menu #user p a:focus {
	color:#b00000
}
#client a:link, #client a:visited {
	color: #000
}
#client a:hover, #client a:active, #client a:focus {
	color: #fff
}
#menu p a:link,#menu p a:visited {
	color:#fff;	
} 
#menu p a:hover, #menu p a:active, #menu p a:focus {
		color: #ffcc00;

}
#menu #searchform {
	width: 380px;
	position:absolute;
	top: 0;
	right: 10px;
	height: 50px;
	overflow:hidden;
	text-align:right;
	overflow:hidden;
}
#searchform form {
	height: 50px;
	display:inline;
	float:right;
}

#menu  p {
	display:inline;
	float:right;
	margin: 5px 0 0 15px;
	font-size:12px;
}
#menu input {
	margin:0;
	width: 160px;
	padding: 2px 5px;
	margin: 13px 0 0 0
}
#menu form * {
	vertical-align:middle
}
#menu input.button{
	width: 80px;
	font-weight:bold;

}
/* top menu */
/* left menu */
#nav li, #new li {
	list-style: none;
	text-align: left
}
#nav li ul {
	padding: 5px 0 5px 0;
}
#nav li a {
	display: block;
	text-decoration: none;
	padding: 3px 0 3px 15px;
	text-decoration: underline
}
#nav li a:link, #nav li a:visited {
	color: #336699
}
#nav li a:hover, #nav li a:active, #nav li a:focus {
	color: #b80000;
	background: #fff
}


#nav li strong {
	color: #000;
	cursor: pointer;
	padding: 0;
	display: block;
	text-decoration: underline
}
#nav li ul li {
	margin: 0 0 0 15px;
}
#nav li ul li a:link, #nav li ul li a:visited {
	background:url("../img/liul.gif") no-repeat 3px 0.5em;
	color:#000;
	padding: 3px 10px 3px 13px;
	text-decoration:none
}
#nav li ul li a:hover, #nav li ul li a:active, #nav li ul li a:focus {
	background: #fff url("../img/liul.gif") no-repeat 3px 0.5em;
	color: #b80000;

}
#nav li.active ul li a:link,#nav li.active ul li a:visited {
	background:url("../img/liul.gif") no-repeat 3px 0.5em;
	color:#000;
	padding: 3px 10px 3px 13px;
	text-decoration:none
}
#nav li.active ul li a:hover, #nav li.active ul li a:active, #nav li.active ul li a:focus {
	background: #fff url("../img/liul.gif") no-repeat 3px 0.5em;
	color: #b80000;

}
#nav li.active  a:link, #nav  li.active a:visited, #nav li.active li.active a:link, #nav  li.active li.active a:visited {
		background-color: #fff

}
#nav li ul li strong {
	text-decoration:none
}
/* left menu */
/* search form */
#nav form {
	padding: 10px 5px 0 5px
}
#nav fieldset, #new fieldset {
	text-align: center;
	padding: 5px 15px 0 15px
}
fieldset {
	margin: 0;
	padding: 0;
	border: none
}
#new fieldset input, #nav fieldset input {
	width: 100%;
	display: block;
	margin: 0 0 5px 0
}
input.button {
	width: 80px;
	cursor: pointer;
	padding: 2px 5px;
	margin: 0 auto
}
#por input#noactive {
	background: #fff;
	color: #000
}
#nav input.button, #new input.button {
	margin: 5px auto;
	width: 80px
}
#acces input.button {
	width: 230px
}
#nav p {
	margin: 0;
	padding: 5px 0 0 0;
	text-align: center
}
/* search form */
/* actual */
#new {
	text-align: center
}
#newslst {
	border-bottom: 5px solid #fff;
	width: 100%
}
#floatbug #newslst h4 {
	font-size: 110%;
	font-weight: bold;
	color: #000;
	padding: 3px 5px;
	background: #f0fce2;
	margin-bottom: 5px
}
#newslst strong {
	color: #be0000
}
#floatbug #newslst p {
	padding: 0 0 7px 0;
	margin: 0 0 7px 0;
	border-bottom: 1px solid #97d2ff
}
.info {
	margin: 0 0 8px 10px
}
.actual span, .tips span {
	display: block;
	color: #be0000;
	padding: 5px 0 15px 0;
	overflow: hidden
}
#nav .actual img {
	margin: 5px auto;
	display:block;
	border: 5px solid #d9f3ff
}
.actual {
	padding: 10px 5px 0 5px;
	border-bottom: 5px solid #d9f3ff;
	text-align:center
}
/* actual */
/* action, kategorie */
#kat {
	width: 100%;
	text-align: center;
	background: url("../img/kat.gif") repeat-y center top;
	margin-top: 10px;
	overflow:hidden
}
#basic #kat p {
	margin: 0;
	padding: 0 0 5px 0
}
#action p.price, #kat p.price, #detail p strong, #new .actual p strong {
	color: #be0000
}
#basic #kat .kat p {
	padding-left: 10px;
	padding-right: 10px;	
}
#basic #kat .kat p.price {
	position: relative;
	bottom: -1px;
	padding-bottom: 10px
}
p.price strong {
	display: block;
	padding-bottom: 5px
}
.price a {
	background: url("../img/kosik.gif") no-repeat left center;
	padding-left: 25px
}
.actual p span a {
	background: url("../img/kosik.gif") no-repeat;
	padding-left: 25px
}
#basket1 td span {
	font-weight: bold
}
#basket1 td span.price {
	display: block;
	font-weight: normal
}
.kat {
	display: inline;
	float: left;
	width: 245px;
	overflow: hidden;
}
#katin {
	width: 100%;
	background: url("../img/katin.gif") repeat-x left bottom;
	overflow:hidden
}
img, .kat img {
	border: none
}
.kat img {
	margin: 5px 0
}
.kat span {
	display: block;
	text-align: center
}
.kat span.slv {
	color: #c00000;
	padding: 5px 0
}
.slv {
	color: #c00000
}
/* action */
/* header */
h1, h1 span {
	width: 350px;
	height: 160px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	font-size: 130%;
	overflow: hidden;
	z-index: 1
}
h1 span {
	display: block;
	z-index: 2;
	background: url("../img/h1.jpg") no-repeat;
	cursor: pointer
}
h2, h2 span {
	width: 620px;
	height: 160px;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 110%;
	overflow: hidden;
	z-index: 1;
	font-size: 130%;
	font-weight: normal;
	color: #000;
	display: block
}
h2 span {
	display: block;
	left: 0;
	top: 0;
	z-index: 2;
	background: url("../img/h2.jpg") no-repeat
}

h3 {
	color: #000;
	padding: 5px 10px 5px 15px;
	background: #81c5ff url("../img/h3.gif") repeat-x;
	font-weight: normal;
	font-size: 110%;
	text-align: left;
	border-bottom: 5px solid #d3ecff;
	border-top: 5px solid #d3ecff
}
h3 strong {
	color: #000
}
#nav h3 span, #new h3 span {
	background: url("../img/h31.gif") no-repeat left center;
	display: block;
	padding-left: 20px
}
#floatbug h3, .origimg h3 {
	background: none;
	border: none;
	padding: 5px 0 10px 0;
	color: #bf5931;
	font-size: 150%
}
#detail h4 {
	color: #bf5931;
	font-size: 130%
}
#floatbug .origimg h3 {
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url("../img/katin.gif") repeat-x left bottom
}
h4 {
	font-size: 120%;
	padding: 5px 0;
	color: #2c5978;
	font-weight: normal
}
#new h4 {
	padding-top: 0;
	width: 100%;
	overflow: hidden
}
#kat h4, .actual h4 {
	padding: 5px 10px
}

h3#log {
	margin-bottom: 3px
}
#koupit legend {
	font-size: 130%;
	padding: 5px 10px 10px 0;
	font-weight: bold
}
#basic h5 {
	color: #24684c;
	font-weight: normal;
	font-size: 110%;
	margin: 0;
	padding: 0 0 5px 0
}
#basic .comm0 h5, #basic .comm1 h5 {
	padding-left: 10px;
	color: #be0000
}
#basic .comm1 h5 {
	padding-left: 0
}
#comment {
	border-top: 5px solid #e1f6ff;
	padding-top: 10px
}
.comm0, .comm1 {
	margin: 8px 0
}
.comm1 {
	padding: 5px 0;
	margin: 0 0 0 25px;
	background: url("../img/katin.gif") repeat-x
}
#basic .comm0 h4, #basic .comm1 h4, #basic .comm0 p, #basic .comm1 p {
	margin: 0;
	padding: 0
}
#basic .comm0 p {
	padding-left: 10px
}
#basic .comm0 h4 {
	background: #e1f6ff;
	padding: 3px 10px;
	margin: 0 0 3px 0
}
#basic .comm0 h4, #basic .comm1 h4 {
	font-size: 100%;
	color: #000;
	font-weight: bold
}
.comm0 span {
	display: block;
	text-align: right;
	padding: 5px 0 0 0
}
#por h4 {
	font-size: 110%;
	text-align: center;
	margin: 0;
	padding: 5px 0
}
/* header */
/* paragraphs */
#client p {
	margin: 0 5px 0 0;
	padding: 0 ;

}
#client p a, #client p strong.empty {
	padding: 0 0 0 25px;
	background:url("../img/kosik.gif") no-repeat left center
}
#basic p, #basic address, #basicr p {
	margin: 0;
	padding: 0 0 10px 0
}
.error, .oki {
	text-align: center;
	padding: 5px;
	border: 1px solid #b00000;
	margin: 10px 0;
	color: #b00000
}
#basic .error p strong {
	font-weight: normal
}
#basic .error h4, #basicr .error h4 {
	font-size: 150%;
	color: #b00000
}
#basic .oki h4, #basicr .oki h4 {
	font-size: 150%;
	color: #3b8667
}
.oki {
	color: #3b8667;
	border: 1px solid #3b8667
}
#basic .error p {
	padding: 0
}
#foot p {
	text-align: center;
	height: 40px;
	line-height: 40px;
	white-space: nowrap;
	color: #000;
	width: 100%;
	overflow: hidden
}
#basic #floatbug .page, #basicr #floatbug .page {
	text-align: right;
	padding: 10px 0 0 0;
	background: url("../img/katin.gif") repeat-x
}
#basic #floatbug .bottom, #basicr #floatbug .bottom, #basic #floatbug .prep, #basicr #floatbug .prep {
	background: none
}

.page span {
	text-align: left;
	display: block
}
#floatbug p.anotace {
	color: #b00000;
	padding-bottom: 5px;
	border-bottom: 1px solid #b3cee9;
	margin-bottom: 5px;
}
p.img {
	float: left;
	margin: 10px 10px 10px 0
}
#basic p.author {
	margin-top: 25px;
	font-style: italic;
	text-align: right
}
address {
	font-style: normal;
	padding: 8px 0
}
#nav address {
	text-align: left;
	padding-left: 15px;
	padding-bottom: 20px
}
#nav address strong {
	color: #4c6b56
}
#nav .rekl {
	text-align:center;	
}
#nav .rekl img {
	border-color:#fff	
}
/* paragraphs */
/* lists */
#basic ul, #basic ol {
	margin: 10px 25px 15px 40px;
	padding: 0
}
#basic li {
	margin: 0;
	padding: 0 0 4px 0;
	list-style: circle
}
#basic ol {
	margin-left: 50px
}
ol.letter {
	list-style: lower-alpha
}
#basic ol li {
	list-style: decimal
}
#basic ol li ul li {
	list-style: square
}
dt {
	padding: 0 0 3px 0
}
dd {
	margin: 0 0 8px 0;
	padding: 0;
	line-height: 1.4
}
dl#drob {
	width: 100%
}
dl#drob dt, dl#drob dd {
	border: none
}
dl#drob dd {
	padding-top: 3px
}
ul.error {
	font-weight: bold;
	color: #c00000;
	text-align: left;
	border: none
}
ul#extras {
	padding: 20px 0 10px 45px
}
ul#extras li {
	list-style: circle
}
ul#extras li strong {
	color: #b80000
}
/* lists */
/* form */
#basic input, #basicr input, #basic textarea, #basicr textarea, #basic select, #basicr select {
	margin-bottom: 5px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif
}
#comment textarea {
	height: 220px
}
.info fieldset {
	text-align: center;
	padding: 0;
	margin: 0
}
.info form {
	margin: 0 auto;
	padding: 0;
	width: 165px
}
.info input {
	width: 160px;
	margin: 5px auto
}
.info input.button {
	width: 80px
}
.info form p {
	margin: 0;
	padding: 0
}
#sort {
	text-align: right;
	padding-top: 5px
}
#basicr p.page {
	margin-right: 10px
}
#basicr #sort {
	padding-right: 10px
}
#sort label {
	text-align: right;
	padding-left: 5px
}
#sort form * {
	vertical-align: middle
}
#sort form {
	margin: 0 0 10px 0
}
#sort input.button {
	margin-left: 10px;
	vertical-align:middle;
	width: 70px;
}
#sort select {
	margin: 2px 0 2px 5px
}
#cetelem select {
	width: 150px
}
#cetelem input.readonly {
	border: 1px solid #97d2ff
}
#cetelem fieldset, #reg fieldset, #log fieldset, #obj fieldset, #comment fieldset, #por fieldset, #slov fieldset, #acces fieldset {
	border: 5px solid #e1f6ff;
	padding: 5px 10px;
	margin: 0
}
legend.sizeleg, #cetelem legend, #reg legend, #log legend, #obj legend, #comment legend, #por legend, #slov legend, #acces legend {
	padding: 5px;
	color: #bf5931;
	font-size: 120%
}
#reg input, #log input, #obj input, #comment input, #reg select, #obj select {
	display: block;
	width: 320px
}
textarea {
	display: block;
	width: 100%
}
#reg input.list, #obj input.list {
	width: 20px
}
#reg input.code, #obj input.code {
	width: 80px
}
#acces input {
	width: 40px
}
#reg input.smal, #reg select {
	width: 200px
}
#cetelem input.button, #reg input.button, #log input.button,  #obj input.button, #comment input.button, #por input.button {
	width: 140px;
	margin: 0 auto;
	font-weight: normal
}
#koupit form p.submit {
	text-align: left;
	cursor: pointer
}
#new p.submit {
	padding: 0 0 5px 0
}
#koupit table {
	width: 90%;
	border: 1px solid #fff
}
#koupit p.submit input.button,p#finish  input.button {
	display: inline;
	float: right;
	width: 190px;
	margin-right: 120px;
	
}
#koupit * {
	vertical-align: middle
}
#koupit #backbutton, #finish #backbutton {
	display: inline;
	float: left;
	margin-left: 100px;
	width: 190px;
	cursor: pointer;
	padding: 2px 0
}
#koupit p strong {
	color: #b80000
}
#koupit th {
	border: 1px solid #fff;
	text-align: center;
	font-weight: bold
}
#koupit td {
	text-align: center;
	border-top: 1px solid #97d2ff
}
#cetelem label, #reg label, #log label, #obj label, #comment label {
	padding: 7px 0 0 0
}
#reg table label {
	width: 150px;
	padding: 0
}
#reg fieldset {
	margin-bottom: 10px
}
#obj form fieldset input.foraddress {
	display: inline;
	width: 25px;
	position: relative;
	top: 5px;
	left: -5px
}
#basic #floatbug .loginform fieldset {
	margin-bottom: 10px
}
#koupit fieldset {
	border: none
}
#reg form fieldset table {
	border: none
}
#reg table th {
	text-align: left;
	padding: 3px 10px;
	background: none;
	font-size: 120%;
	border: none;
	font-weight: normal;
	color: #bf5931
}
#reg table input {
	width: 50px
}
#reg form fieldset table td {
	text-align: left;
	vertical-align: middle;
	padding: 3px 10px;
	border: none !important
}
table#acces {
	margin-left: 1px
}
table#acces td {
	vertical-align: middle;
	border: 1px solid #d1d1d1;
	text-align: center
}
#reg p, #log p, #obj p, #comment p, #acces p {
	padding: 5px 0;
	text-align: left
}
#cetelem form p.submit, #reg form p.submit, #log form p.submit, #obj form p.submit, #comment form p.submit, #por p.submit, #acces p.submit, form#prepocet {
	text-align: center;
	padding: 15px 0
}
#reg br, #log br, #obj br, #comment br {
	display: none
}
#reg #type input {
	display: inline;
	width: 20px;
	cursor: pointer
}
#reg #type br {
	display: block
}
.act {
	color: #c00000;
	font-weight: bold
}
.req {
	font-weight: normal;
	color: #c00000
}
#basic ul.req {
	padding-bottom: 15px
}
#log form {
	text-align: center
}
#log input, #log label {
	margin: 0 auto;
	width: 200px
}
#slov input {
	width: 200px;
	margin-right: 5px
}
#slov {
	margin-bottom: 10px
}
#por .check {
	width: 22px
}
#obj .dis, textarea.dis, select.dis {
	background: #eaeaea
}
#noactive #basic input, #noactive #basic textarea {
	background: #f2f2f2;
	border: 1px solid #d1d1d1
}
select {
	font-size: 11px
}
/* form */
/* detail */
td.pocet  {
	cursor:pointer;
	
}
td.pocet  img {
	position:relative;
	margin: 0 3px;
	width: 20px;
	vertical-align:middle
}

#detail {
	width: 100%
}
p.detimg {
	float: right;
	text-align: right;
	display: inline
}
p.detimg img {
	margin: 0 0 0 15px
}
#detail ul {
	margin: 0
}
#detail p strong {
	font-size: 110%
}
#detail ul.links {
	padding: 5px 0 5px 0
}
#detail ul.links li {
	list-style: none;
	padding-left: 25px
}
#detail li.splatky {
	background: url("../img/calc.gif") no-repeat left center
}
#detail li.kosik {
	background: url("../img/kosik.gif") no-repeat left center
}
#detail li.fav {
	background: url("../img/fav.gif") no-repeat left center
}
#detail li.forum {
	background: url("../img/forum.gif") no-repeat 0 0.5em
}
#detail li.table {
	background: url("../img/table.gif") no-repeat 0 0.5em
}
#detail li.print {
	background: url("../img/print.gif") no-repeat left center
}
#basicr p.page {
	padding-right: 15px
}
.end {
	clear: both;
	line-height: 1px;
	font-size: 1px;
	height: 1px;
	margin-top: -1px
}
#kat .end {
	background: url("../img/katin.gif") repeat-x;
	margin-top: 0
}
#basicr p.back {
	text-align: left;
	margin-bottom: 10px
}
.nextimg {
	margin: 0 0 5px 0;
	padding: 0;
	background: none;
	text-align: left;
	clear: right
}
#basicr .nextimg h4 {
	text-align: left;
	margin: 0
}
#basicr p.back {
	padding-left: 20px;
	background: url("../img/back1.gif") no-repeat 0 0.45em
}
.nextimg img {
	margin: 5px 2px 5px 0
}
#basic li {
	padding: 3px 0;
	line-height: 1.3
}
/* detail */
/* article */
#article {
	font-size: 90%
}
.article {
	width: 100%;
	border-bottom: 1px solid #b3cee9;
	line-height: 1.4
}
.article span {
	display: block;
	text-align: right;
	margin: 5px 0
}
/* article */
/* table */
.table {
	padding: 10px 0
}
table {
	border-collapse: collapse;
	font-size: 100%;
	background: #fff
}
td {
	padding: 5px
}
div.spec form table#basket tbody td, table#basket tbody td {
	padding-top: 2px;
	padding-bottom: 0
}
#basket  td.pocet {
	width: 120px;
	padding: 5px 0 !important
}
#basket td.pocet input {
	text-align: center;
	font-weight: bold;
	display:inline;
	margin: 0;
	vertical-align:middle
}
tfoot td {
	padding: 5px;
	font-weight: bold
}
tfoot tr.bordertop td {
	background: none;
	border-top: 5px solid #e1f6ff
}
tfoot td b {
	color: #be0000
}
#obj {
	width: 99%;
	clear: right
}
#basket td input {
	margin-left: auto;
	margin-right: auto
}
#detail #basket td {
	border: none
}
#obj table {
	clear: right;
	width: 100%;
	text-align: center;
	margin: 10px 0
}
#acces th, #obj th, #basket th, #basket1 th {
	padding: 7px 5px
}
#obj th {
	border-bottom: none
}
#obj td, #por td {
	border-bottom: none
}
thead th, #orderlist thead th, #basket td.blue, #basket td.cena {
	font-weight: normal;
	background: #97d2ff url("../img/h3.gif") repeat-x;
	color: #000;
	font-weight: bold;
	border-top: 5px solid #d3ecff;
	border-bottom: 5px solid #d3ecff
}
#obj td.nazev, #basket th.nazev, #basket1 th.nazer, #obj tfoot td.nazev, #obj thead th.nazev {
	text-align: left;
	padding-left: 10px
}
#acces td.name, #acces th.name {
	width: 250px;
	text-align: left
}
#obj #basket input,#basket td.pocet input, table#basket1 input {
	width: 40px;
	text-align: center
}
#obj #basket tfoot input, #basket tfoot input, #basket1 tfoot input {
	width: auto !important	
}
table#acces td.basket1,#basket td.pocet {
	width: 120px;
	text-align: center;
}

#basket1 select {
	width: 100%;
	margin-top: 5px
}
#por div {
	width: 100%
}
#por table {
	width: 99%
}
#por td, #por div tr {
	vertical-align: middle;
	background: url("../img/katin.gif") repeat-x
}
#por th {
	border-bottom: 1px solid #97d2ff;
	border-top: 1px solid #97d2ff;
	text-align: center;
	padding: 4px 0
}
#por thead th {
	text-align: left;
	padding-left: 5px;
	font-weight: normal;
	font-size: 110%;
	font-weight: bold;
	color: #562f12
}
#por thead th.center {
	text-align: center
}
.srov {
	background: #e7f7ff
}
#srov th, td.srov {
	background: #fff
}
#srov img {
	margin: 10px 0 0 0;
	border: none
}
#srov th.srov img {
	border: 5px solid #d9f3ff
}
#obj p.goback {
	padding-top: 15px
}
#par span, .table span {
	font-weight: bold
}
table input {
	margin-top: 2px
}
table.size th, #suma th, #suma td, #obj th, table#basket th, table#basket td, #dhl th, #srov th, #srov td {
	padding: 7px 5px
}
#suma td, #orderlist td, table.size td {
	text-align: center;
	background: url("../img/katin.gif") repeat-x left bottom
}
table.size {
	margin-bottom: 20px
}
table.size th, table.size td, table.size th.name {
	width: 33%;
	text-align: center
}
table#par {
	background: url("../img/katin.gif") repeat-x
}
table#basket tfoot td, table#basket1 tfoot td {
	background: url("../img/katin.gif") repeat-x left bottom
}
#obj table#basket1 td, #orderlist td {
	padding-top: 7px;
	padding-bottom: 7px
}
tr.lichy td, table#srov .srov {
	background: #ebf6ff
}
.spec {
	padding: 15px 0;
	width: 100%;
	clear: right
}
.spec table#basket td {
	padding: 10px;
	background: none;
	border: 1px solid #97d2ff !important;
	text-align: center
}
.spec table#basket th {
	text-align: center
}
.spec table#basket td.nazev, .spec table#basket th.nazev {
	text-align: left
}
#srov thead th {
	text-align: center
}
#srov td, #srov th {
	border: 1px solid #97d2ff;
	background-image: none;
	vertical-align: top
}
a.basket {
	background: url("../img/kosik.gif") no-repeat left center;
	padding-left: 25px;
	display: inline;
	float: left
}
a.del {
	background: url("../img/delete.gif") no-repeat 0 0.25em;
	padding-left: 18px;
	display: inline;
	float: right
}
a.del:link, a.del:visited {
	color: #b80000
}
p.add a {
	padding-left: 15px;
	background: url("../img/add.gif") no-repeat 0 0.3em
}
#por form tbody td {
	border: none
}
table#par td {
	text-align: left;
	background: url("../img/katin.gif") repeat-x left bottom;
	padding-left: 0
}
table#par td strong {
	color: #bf5931
}
#suma th.name, #suma td.name, #dhl th.name, #dhl td.name {
	text-align: left
}
#suma img {
	border: none
}
table#dhl {
	width: 50%;
	margin-left: 5px
}
table#dhl tfoot td {
	font-size: 86%
}
table#basket tfoot tr#sumprice td, table#basket1 tfoot tr#sumprice td {
	font-size: 120%;
	color: #b00000;
	font-weight: bold;
	background: none !important;
	border-top: 5px solid #e1f6ff
}
thead tr.noback th.noborder, #basket tfoot td.noborder, #basket1 tfoot td.noborder {
	border-left: none !important;
	border-top: none !important;
	background: none
}
/* table */
/* links */
a {
	text-decoration: underline
}
a:link, a:visited {
	color: #336699
}
a:hover, a:active, a:focus {
	color: #b00000
}
#foot a:link, #foot a:visited {
	color: #000
}
#foot a:hover, #foot a:active, #foot a:focus {
	color: #336699
}
#toplist img {
	border: none
}
/* links */
hr {
	display: none
}
.none {
	display: none
}
#reg form.sporo input.small {
	width: 150px
}
.inactive {
	background: #f6f6f6;
	border: 1px solid #d1d1d1
}
#reg form.sporo input.ucel {
	width: 100%
}
table#sporo1 {
	width: 100%
}
table#sporo1 th {
	background: #f2f2f2;
	padding: 5px 5px 5px 15px
}
table#sporo1 td.check {
	width: 5%
}
table#sporo1 td {
	width: 45%
}
table#sporo1 label {
	width: 100%
}
input.inline {
	display: inline
}
a.print {
	background: url("../img/print.gif") no-repeat left center;
	padding-left: 23px
}
a.mail {
	background: url("../img/mail.gif") no-repeat left center;
	padding-left: 20px
}
a.fav {
	background: url("../img/fav.gif") no-repeat left center;
	padding-left: 20px
}
table.box th, table.box td {
	text-align: center;
	border: 1px solid #97d2ff
}
table#platba th, table#platba td, table#dodani th, table#dodani td {
	text-align: left
}
table#dodani input, table#platba input {
	width: 25px
}
#floatbug p.news {
	padding: 0 0 15px 5px
}
dl#drob dt {
	font-size: 130%;
	color: #bf5931;
	font-weight: normal;
	padding: 5px 0 0 0
}
dl#drob dt strong {
	font-weight: normal;
	font-size: 120%
}
#foot img {
	display: none
}
p.top a {
	font-weight: normal
}
h4.access {
	clear: right;
	margin-top: 15px
}
table#acces td a {
	display: block;
	padding-left: 25px;
	text-align: left;
	background: url("../img/kosik.gif") no-repeat left center
}
table#acces td.name a {
	padding: 0;
	background: none
}
#acces th.name {
	background: #e1f6ff;
	border: 1px solid #d1d1d1
}
#floatbug p.news {
	padding-bottom: 0
}
p.news srong.red {
	padding: 0 0 10px 0;
	color: #0862b0;
	display: block;
	border-bottom: 1px solid #6d9ade
}
form#prepocet input.button {
	width: 160px
}
.table table, .spec table {
	width: 99%
}
table#platba {
	margin-top: 10px;
	margin-bottom: 5px
}
table#basket, table#basket1 {
	margin-bottom: 5px
}
.catimage {
	display: block;
	margin: 15px 0 10px 0;
	float: none
}

.imgleft {
	float: left;
	margin: 0 5px 0 0
}
p.news br {
	clear: left
}
.origimg {
	width: 100%
}
.origimg img {
	margin-top: 15px
}
p.page a strong {
	font-weight: normal
}
p.small strong {
	display: block;
	padding: 0 0 5px 0
}
p.detimg b a {
	font-weight: normal;
	text-align: center;
	display: block;
	background: url("../img/lupa.gif") no-repeat center top;
	padding-top: 15px
}
#koupit {
	clear: right;
	background: url("../img/katin.gif") repeat-x left bottom;
	width: 100%;
	padding-bottom: 15px
}
#basic p#buy, #basicr p#buy {
	text-align: center;
	padding: 15px 0
}
#basic .text p.next, #basicr .text p.next {
	padding-top: 15px
}
#buy input {
	cursor: pointer;
	width: 120px;
	height: 30px
}
.top {
	clear: both
}
#basket td.blue {
	color: #336699
}
#nav p img {
	border: 5px solid #d3ecff;
	margin: 5px 0 0 0
}
/* new */
#basnavigate, #basnavigate ul {
	width: 100%;
	overflow:hidden;
		
}
#basnavigate {
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url("../img/katin.gif") repeat-x left bottom	
}
#basnavigate li {
	display:inline;
	float:left;
	height: 30px;
	line-height:30px;
	padding: 0 40px 0 0;
	margin-right: 10px;
	white-space:nowrap;
	font-size: 110%;
	background: url("../img/basnavigate.gif") no-repeat right center;
}
#basnavigate li.last {
	background: none	
}
#basnavigate a {
	display:block;
	height: 30px;
	line-height:30px;	
}
#basnavigate strong {
	color:#25a3ff;
	font-size: 120%
}
dl#drob dt.smalltext {
	color: #000;
	font-style:normal;
	padding: 0 0 10px 0;
	font-size:100%
}
/* new */